--- 
- auditable_type: AgentEnvironmentVariable
  field_name: name
  translation_key: field_names.name
- auditable_type: AgentEnvironmentVariable
  field_name: variable
  translation_key: field_names.variable
- auditable_type: AgentEnvironmentVariable
  field_name: agent_environment_id
  translation_key: field_names.agentenvironment
- auditable_type: AgentEnvironmentVariable
  field_name: automate_schedule_variable_id
  translation_key: field_names.automateschedulevariable
